slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMECreate

Creates the default LME context.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMECreate(MPI_Comm comm,LME *outlme)

Collective

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| outlme | - location to put the LME context

### Note

The default LME type is LMEKRYLOV

### See Also

LMESetUp(), LMESolve(), LMEDestroy(), LME

### Level

beginner

### Location

src/lme/interface/lmebasic.c

### Examples

src/lme/tutorials/ex32.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages